/* CSS Document */

html {font-size:90%;}
* { margin:0; padding:0;}
body { background:/* #fbb8a4 */ url(/images/bg_main_yellow3.jpg) repeat; 
	font-family:Arial, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W6", sans-serif; 
	font-size:90%; 
	line-height:17px; 
	color:#000;
	}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1000px; margin:0px auto; text-align:left; background:#fff; border:0px silver solid;-moz-border-radius:0px;
border-radius: 0px;}
.extra { width:1000px; margin:0 auto; text-align:left;border:0px solid #919191;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:none;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;font-size:1.1em;line-height:140%;}

#advSearchResultsDefault form{
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
.productListing-data .normalprice{
	display:block;
}
#advSearchResultsDefault form select{
	margin-left:20px;
}
#accountHistInfo{
	padding-top:15px !important;
}
/* ============================= header ====================== */
#header{
	position:relative;
	margin-bottom:10px;
	background:#ffc0cb;
}
.asd{
	padding:10px;
}
#header .box1{
	height:110px;
	background:url(/images/logoside1.jpg) no-repeat 278px 20px ;
}
#header .logo{
	float:left;
	padding:13px 0 0 15px;
}
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:15px;
	top:35px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:-2px;
	margin-top:2px;
	color:#7f7f7f;
	font-size:11px;
	line-height:14px;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:99px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:29px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:11px;
	color:#a5a5a5;
	padding:2px 21px 0 6px;
	width:72px!important;
	height:19px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul{
	padding:4px 0 0 0;
	margin:0 1px 0 0px;
	width:96px!important;
	height:85px!important;
	overflow:hidden;
	background:#fff;
	border:1px solid #e0e0df;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul li{
	line-height:11px;
	padding:1px 10px;
	overflow:hidden;
	width:79px!important;
}
#header .currencies ul li a{
	color:#9a9999;
	font-size:11px;
	line-height:14px;
	text-decoration:none;
	display:block;
}
#header .currencies ul li a:hover{
	color:#000;
}
#header .lang{
	position:absolute;
	height:20px;
	width:48px;
	top:11px;
	right:30px;
}

#header .lang a {
	float:left;
	width:24px;
	}

#header .right-head{
	float:right;
	text-align:right;
	margin:30px 0 0 0;
	padding:0 30px 0 0;
}
#header .navigation{
	padding:0px 90px 0 0;
	margin-top:-1px;
}
*+html #header .navigation{
	margin-top:-1px;
}
#header .navigation a{
	font-size:11px;
	line-height:14px;
	color:#7f7f7f;
	text-decoration:none;
	margin-left:11px;
}
#header .navigation a:hover{
	color:#a31800;
}
*+html #header .cart{
	margin:16px 0 0 0;
}
#header .cart{
	float:right;
	font-size:17px;
	line-height:19px;
	text-transform:uppercase;
	color:#fff;
	background:url(../images/cart-bg.jpg) repeat-x left top;
	font-family: 'Open Sans', sans-serif;
	margin:15px 0 0 0;
	padding:6px 10px 10px 8px;
	width:;
	text-align:left;
}
#header .st3{
	background:url(../images/cart.png) no-repeat 1px 1px;
	padding: 0 4px 0 27px;
	position:relative;
	top:1px;
}
#header .cart a{
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
}
#header .cart a:hover{
	color:#333333;
}
*+html #header .search{
	margin:16px 12px 0 0;
}
#header .search{
	float:right;
	border:1px solid #eeeeee;
	margin:15px 12px 0 0;
	padding:2px 0 2px 8px;
	display:none;
}
#header .search .label{
	float:left;
	font-size:17px;
	color:#a51a00;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	padding:5px 0 0 0;
	display:block;

}
#header .search form{
	float:left;
}
#header .search .input1{
	float:left;
	font-size:11px;
	line-height:14px;
	color:#a5a5a5;
	padding:6px 3px 6px 9px;
	width:168px;
	border:1px solid #eeeeee;
	background:url(../images/search-bg.gif) repeat-x left top;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
#header .search .input1:focus,
#header .search .input1:active{
	border:1px solid #a5a5a5;
}
#header .search .input2{	
	float:left;
	border:none;
	padding:0;
}
#header .menu{
	width:97.5%;
	overflow:hidden;
	margin:4px 0 0 13px;
}
#header .menu ul{
	overflow:hidden;
	padding:3px;
	margin:0;
	background: #000 url(../images/menu-bg.gif-) repeat-x left top;
}
#header .menu ul li{
	float:left;
	display:block;
	background:url(../images/menu-li.gif-) no-repeat left 9px;
	padding-left:1px;
}
#header .menu ul li:first-child{
	background:none;
	padding:0;
}
#header .menu ul li:first-child a{
	padding:6px 12px 8px 12px;
}
#header .menu ul li a{
	display:block;
	color:#fff;
	font-size:16px;
	line-height:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:;
	padding:6px 12px 8px 12px;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	background:url(../images/menu-act.jpg) repeat-x left top;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#a31800;}
#column-left{
	padding:15px 20px 0 15px;
}
#column-center{
	padding:5px 30px 0 0; 
}
.centerBoxHeading{
	color:#5b5b5b;
	text-transform:uppercase;
	font-size:15px;
	left:18px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	border-bottom:1px solid #eeeeee;
	padding:6px 0 7px 11px;
	letter-spacing:-1px;
	background:url(../images/title-bg.jpg) repeat-x left top #f8f8f8;
	margin:0 -10px 10px -10px;
}
#specialsListing,
.centerBoxWrapper{
	margin:0 -10px;
}
#specialsListing h1,
.centerBoxWrapper h2{
	margin:0;
} 
.column-center-padding{
	border-left:0px solid #eeeeee;
	padding:15px 20px 0px;
}
#featuredProducts .product-col{
	width:232px!important;
	padding:0px 0 22px 0;
}
.product-col{
	width:232px!important;
	padding:0px 0px 0px 0px;
}
.product-col .img{
	text-align:center;
	margin-bottom:-1px;
	padding-top:10px;
}
.vLine{
	border-left:1px solid #eeeeee;
}
.hLine{
	border-bottom:1px solid #eeeeee;
}
#featuredProducts .product-col .prod-info{
	padding:0px 19px 0 20px;
}
.product-col .prod-info{
	padding:8px 19px 0 20px;
}
.product-col .name{
	color:#333333;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
	padding-right:30px;
}
.product-col .name:hover{
	color:#991000;
}
.product-col .price{
	float:left;
}
.product-col .button{
	float:right;
	margin:4px 0 0 0;
}
.product-col .bx{
	margin:6px 0 0 0;
}
.price{
	color:#991000;
	line-height:140%;
	font-weight:bold;
	font-size:20px;
}


.price strong{
	font-weight:normal;
}
#specialsListing .buttonRow{
	margin-left:15px;
}
.bottom1{
	height:10px;
}
/* ============================= footer ====================== */
#footer{
	border-top:1px solid #ebebeb;
	margin:30px 30px 0px;
	padding-bottom:29px;
}
#footer .copyright{
	color:#7f7f7f;
	font-size:11px;
	line-height:14px;
	padding:1px 0 0 0;
}
#footer .copyright a{
	color:#a31800;
	text-decoration:none;
}
#footer .copyright a:hover{
	color:#000;
}


/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
*+html #rating-1{ margin:0; padding:0;}
*+html #rating-2{ margin:0; padding:0;}
*+html #rating-3{ margin:0; padding:0;}
*+html #rating-4{ margin:0; padding:0;}
*+html #rating-5{ margin:0; padding:0;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#contactUsForm textarea{
	min-width:428px;
	min-height:100px;
	max-width:470px;
	max-height:400px;
	overflow:auto;
}
#comments textarea{
	min-width:640px;
	min-height:100px;
	max-width:540px;
	max-height:400px;
}

/* ============================= banners ======================= */

.bnrs{
	display:none;
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
	border:0px solid red;
	position:relative;
	top:10px;
	left:10px;
}
.slider{
	width:700px;
	height:273px;
	overflow:hidden;
	position:relative;
	float:left;
	margin-right:20px;
}
.coin-slider{
	height:273px;
	overflow:hidden;
}
.cs-buttons{
	position:absolute;
	bottom:8px;
	right:8px;
}
.cs-buttons a{
	display:block;
	width:6px;
	height:6px;
	text-indent:-10000px;
	margin-left:5px;
	background:url(../images/pagination.png) no-repeat right top;
	float:left;
}
.cs-buttons a.cs-active,
.cs-buttons a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
#cs-navigation-coin-slider{
	display:none!important;
}

/* */

table#table-frame {
	border-top:1px solid #cbcbcb;
	border-left:1px solid #cbcbcb;
	}
	
table#table-frame td {
	border-bottom:1px solid #cbcbcb;
	border-right:1px solid #cbcbcb;
	vertical-align:top;
	padding:8px;
	}
	
.column-center-padding {
	
	}
	
#bannerOne{
	left:480px;
	top:216px;
		margin-bottom:20px;
	position:absolute;
}

#bannerOne{
	/margin-bottom:20px;
	/position:absolute;
	/left:398px;
}

#bannerOne{
	left:398px\9;
}

#navSupp .ezpagesFooterCol a {
	font-size:11px;
	}
	
table.datainfo td {
	padding:4px;
	}
	
table#home_cat_banners {
	margin-bottom:30px;
	margin-top:11px;
	}


table#home_cat_banners .spacer img {
	width:5px;
	}	
	
table#home_cat_banners td {
	text-align:center;
	padding-bottom:15px;
	}
	
table#home_cat_banners td img {
	margin-bottom:7px;
	}
	
table#home_cat_banners td {
	font-size:1.3em;
	color:#555;
	font-weight:bold;
	}
	
#specialsDefault .centerBoxHeading {
	background:url(/images/tl_featured2.png) no-repeat;
	margin-top:30px;
	text-indent:-999px;
	} 
	
#featuredProducts .centerBoxHeading {
	background:url(/images/tl_new_home.png) no-repeat;
	margin-top:30px;
	text-indent:-9999px;
	} 
	
#featuredProducts .button, #specialsDefault .button  {
	display:none;
	} 
	
.prod-info {
	margin-top:10px;
	}
	
.catDescContent strong {
	display:none;
	}
	
#categoryDescription {
	margin-bottom:20px;
	padding-left:20px;
	}
	
/* */

.reset { /* float */
	clear:both;
	height:1px;
	overflow:hidden;
	}
	
*html .reset { /* float fix */
	height:1px;
	}
	
#dropMenuWrapper {
	margin-top:10px;
	}
	
#column-left input.btn-search {
	background:url(/images/bt_search.gif) no-repeat;
	height:20px;
	width:77px;
	}
	
#column-left input[type="text"] {color:gray;}
#column-left input[type="text"]:focus {color:#222222;}

.data th,.data td {
	padding:4px;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	}
	
.data {
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	}
	
.logo_top_left {
	width:250px;
	float:left;
	border:0px solid red;
	margin-right:10px;
	}
	
.logo_top_right {
	width:350px;
	float:left;
	border:0px solid red;
}

#header .navigation a {
	border:0px solid gray;
	padding:1px 4px;
	margin-left:3px;
	background:none;
	color:#333;
	font-weight:bold;
	
	}
	
#header .navigation {
	margin-top:-22px;
}

#header .cart {
	margin-top:39px;
	}
	
#j-pages {
	background:yellow;
	border:3px solid #cbcbcb;
	padding:5px;
	width:250px;
	position:absolute;
	top:-138px;left:450px;
	}

#j-pages a {
	font-weight:bold;
	}
	
	
#contentMainWrapper {
	position:relative;
	}
	
ul.normal {
	list-style:disc ;
	}

ul.normal li {	
	margin-bottom:0.8em;
	}
	
li.submenu ul.level3 li {
	line-height:1em;
	margin-bottom:0.4em;
	}
	
#fb-header {
	position:absolute;
	top:80px;
	left:410px;
	display:none;
	}
	
#cc-user-note {
	background:yellow;
	margin-top:8px;
	padding:10px;
	}
	
#cc-user-note h3 {
	margin-bottom:15px;
	font-size:15px;
	}
	
.level3 { /* do not show subcategory */
	display:none;
	}
	
.level2 .submenu {
	margin-bottom:0px;
	}
	
.centerBoxContentsSpecials .img {
	
	overflow:hidden; /* this is important */
	border:1px solid #c2c2c2;
	min-height:120px;
	}
	/* input values to crop the image: top, right, bottom, left */
.centerBoxContentsSpecials .img img{
	margin:-20px -50px -80px -55px;
	}
	
#specialsDefault .vLine{
	border-left:0px solid #eeeeee;
}
#specialsDefault .hLine{
	border-bottom:0px solid #eeeeee;
}

.productPriceDiscount br {
	display:none;
	}
	
.productPriceDiscount {
	border:1px solid pink;
	background:pink;
	padding:0px 3px;
	}
	
#productGeneral .productSpecialPrice {
	font-size:18px;
	}
	
#productMainImage {	
	border:1px solid #c2c2c2;
	padding:0px;
	margin-bottom:12px;
	}
	
#jp-customer {
	background: none repeat scroll 0 0 yellow;
    border: 3px solid #CBCBCB;
    padding: 10px;
    width: 675px;
	margin-top:15px;
	font-size:14px;
	line-height:150%;
	}
	
#jp-customer strong {
	font-size:18px;
	}
	
.price-text {
	display:none;
	}
.productSalePrice {
	margin-bottom:6px;
	font-weight:bold;
	}
.pam { padding:3px; }

.more-info_but {
	display:none;
	}
	
.paypal_logo { border:3px solid #21467a;width:214px; text-align:center;}
.paypal_logo img {float:none; }